#onlineproductfinder {
  margin: 40px 3% 60px 3%;
  border: 2px solid #CAAB77;
  border-radius: 6px;
  width: 94%;
  text-align: center;
}
#onlineproductfinder .wrapper {
  display: block;
  width: calc(100% - 12px);
  border: 2px solid #CAAB77;
  border-radius: 6px;
  padding: 18px 0;
  margin: -10px 6px;
  min-height: 550px;
  overflow: hidden;
}

@media (min-width: 768px) {
  #onlineproductfinder .wrapper > div:last-child {
    position: inherit;
  }
  /*#onlineproductfinder .wrapper > div .opf-image {
    width: 50%;
    height: 410px;
    background-size: contain;
    border-bottom: none;
    position: absolute;
    bottom: 0;
    right: 0;
  }*/
  #onlineproductfinder .wrapper > div .opf-image {
    width: 23%;
    height: 380px;
    background-size: contain;
    border-bottom: none;
    position: absolute;
    top: -60px;
    right: 8%;
    margin-bottom: 0;
  }
}
@media (min-width: 991px) {
  #onlineproductfinder .wrapper > div .opf-image {
    width: 23%;
    height: 410px;
    background-size: contain;
    border-bottom: none;
    position: absolute;
    top: -65px;
    right: 8%;
    margin-bottom: 0;
  }
}

#onlineproductfinder h2 {
   font-size: 92px;
  line-height: 1;
  display: inline-block;
  position: relative;
  margin-bottom: 10px;
  color: #C32033;
  letter-spacing: -2px;
  text-transform: uppercase;
}
/*
#onlineproductfinder h2::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: #CAAB77;
  bottom: 15%;
  position: absolute;
}
#onlineproductfinder h2 strong {
  font-weight: normal;
  font-family: "Copperplate-Bol",sans-serif;
  font-size: 34px;
  line-height: 1;
  display: table;
  background: #fff;
  position: relative;
  z-index: 1;
  margin-left: 50%;
  transform: translate(-50%,0);
  padding: 0 8px;
} */
#onlineproductfinder h2 img {
  display: none;
}
#onlineproductfinder h2 em {
  font-style: normal;
}
#onlineproductfinder h3 {
  font-size: 22px;
  line-height: 1;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  #onlineproductfinder h3 {
    margin: 0 auto 30px auto;
    max-width: 380px;
  }
}
@media (max-width: 768px) {
  #onlineproductfinder h2 {
    font-size: 65px;
  }
}
@media (min-width: 991px) {
  #onlineproductfinder h2 {
    margin-bottom: 30px;
  }
  #onlineproductfinder h2 img {
    display: inline-block;
    max-width:210px;
    height: auto;
  }
  #onlineproductfinder h2 em {
    display: none;
  }
}

#onlineproductfinder p {
  /* font-family: 'Copperplate-Bol', sans-serif; */
  font-family:'acumin-pro-extra-condensed',sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
}
@media (min-width: 991px) {
  #onlineproductfinder p {
    font-size: 22px;
  }
}
#onlineproductfinder .opf-image {
  width: 100%;
  height: 250px;
  background: url("../images/Leinies_Locator.png") no-repeat center bottom;
  background-size: contain;
  /*border-bottom: 2px solid #CAAB77;*/
  margin-bottom: -10px;
}
#onlineproductfinder .opf-form-wrap {
  padding-bottom: 20px;
}
#onlineproductfinder .opf-form-wrap::after {
  display: block;
  width: 90%;
  height: 2px;
  background: #CAAB77;
  content: "";
  margin: 0 auto;
}
#onlineproductfinder input, #onlineproductfinder input:focus {
  border: 1px solid #CAAB77;
  padding: 0 10px 5px 10px;
  color: #C32033;
    /* font-family: "BebasNeue", sans-serif; */
  font-family: 'futura-pt',sans-serif;
  font-size: 40px;
  display: inline-block;
  height: 55px;
  max-width: 100%;
  text-align: center;
  margin-bottom: 15px;
  line-height: 1;
  outline: none;
  border-radius: 0;
  -webkit-appearance: none;
  width: 300px;
}
input::-ms-clear {
  display:none;
}
#onlineproductfinder #opf-form::after {
  content: "▸";
  display: block;
  width: 50px;
  height: 52px;
  background: white;
  position: absolute;
  top: 1px;
  right: 2px;
  font-size: 28px;
  line-height: 50px;
  color: #CAAB77;
}

#onlineproductfinder input::-webkit-input-placeholder { /* Webkit */
  line-height: 60px;
  position: relative;
  top: -7px;
  opacity: 0.8;
  font-size: 18px!important;
  color: #373737!important;
  /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important; */
}
#onlineproductfinder input:-ms-input-placeholder {
   font-size: 18px!important;
   font-weight: normal!important;
  color: #373737!important;
  /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important; */
 }
#onlineproductfinder ::-ms-input-placeholder {
   font-size: 18px!important;
   font-weight: normal!important;
  color: #373737!important;
  /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important; */
}
#onlineproductfinder input::placeholder {
  font-size: 18px;
  font-weight: normal;
  color: #373737;
  /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
  line-height: 50px;
  opacity: 0.8;
}

#onlineproductfinder #opf-form {
  max-width: 100%;
  position: relative;
  margin-bottom: 40px;
  display: inline-block;
}
#onlineproductfinder #opf-form .retailer-error {
  color: red;
  text-transform: uppercase;
  font-weight: bold;
}
#onlineproductfinder #opf-form .retailer-error span {
  transform: scale(1);
  display: inline-block;
  margin: 0;
}
#onlineproductfinder #opf-form button {
  /*display: block;*/
  display: none;
  border: none;
  color: white;
  text-transform: uppercase;
  font-size: 24px;
  padding: 12px 25px;
  margin: 8px auto;
  transition: all .2s ease;
  position: relative;
    /* font-family: "BebasNeue", sans-serif; */
  font-family: 'futura-pt',sans-serif;
  background: #c32033;
}
#onlineproductfinder #opf-form button::before {
  content: "";
  position: absolute;
  right: -25px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 25px solid #c32033;
  border-top: 29px solid transparent;
  border-bottom: 29px solid transparent;
  transition: all .2s ease;
}
#onlineproductfinder #opf-form button::after {
  content: "";
  position: absolute;
  left: -25px;
  bottom: 0;
  width: 0;
  height: 0;
  border-right: 25px solid #c32033;
  border-top: 29px solid transparent;
  border-bottom: 29px solid transparent;
  transition: all .2s ease;
}
#onlineproductfinder #opf-form button:hover {
  background: #CAAB77;
}
#onlineproductfinder #opf-form button:hover:after {
  border-right-color: #CAAB77;
}
#onlineproductfinder #opf-form button:hover:before{
  border-left-color: #CAAB77;
}
#onlineproductfinder .opf-results-wrap {
  margin-bottom: 60px;
}

#opf-results:after, #opf-default:after {
  content:"";
  clear: both;
  display: block;
}

@media (min-width: 768px) {
  #opf-results, #opf-default {
    margin: 0 auto;
    width: 70%;
  }
}

#opf-results ul, #opf-default ul {
  padding: 0;
  list-style: none;
}

#opf-results ul li, #opf-default ul li {
  width: 50%;
  display: inline-block;
  padding: 10px 15px;
  float: left;
  text-align: center;
}

@media (min-width: 991px) {
  #opf-results ul li, #opf-default ul li {
    width: 33%;
  }
}

#opf-results .retailer-logo, #opf-default .retailer-logo {
  display: block;
  max-width: 100%;
}

#opf-results .retailer-name, #opf-default .retailer-name {
  display: none;
}
#opf-results .retailer-url, #opf-default .retailer-url {
  display: inline-block;
  border: none;
  color: white;
  text-transform: uppercase;
  font-size: 17px;
  padding: 6px;
  margin: 8px 0;
  transition: all .2s ease;
  position: relative;
    /* font-family: "BebasNeue", sans-serif; */
  font-family: 'futura-pt',sans-serif;
  background: #c32033;
}
#opf-default .retailer-url::before, #opf-results .retailer-url::before {
  content: "";
  position: absolute;
  right: -15px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 15px solid #c32033;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
  transition: all .2s ease;
}
#opf-default .retailer-url::after, #opf-results .retailer-url::after {
  content: "";
  position: absolute;
  left: -15px;
  bottom: 0;
  width: 0;
  height: 0;
  border-right: 15px solid #c32033;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
  transition: all .2s ease;
}

#opf-results .retailer-url:hover, #opf-default .retailer-url:hover {
   text-decoration: none;
   color: white;
   background: #CAAB77;
}
#opf-results .retailer-url:hover:after, #opf-default .retailer-url:hover:after {
  border-right-color: #CAAB77;
}
#opf-results .retailer-url:hover:before, #opf-default .retailer-url:hover:before{
  border-left-color: #CAAB77;
}

#opf-results .retailer-error {
  padding: 15px;
  margin-bottom: 25px;
  border: 1px solid #faebcc;
  border-radius: 4px;
  background-color: #fcf8e3;
  color: #8a6d3b;
  font-family: "Gotham A","Gotham B",sans-serif;
  font-size: 15px;
  text-align: left;
  margin: 40px 0;
}

#opf-results .retailer-error a {
  font-weight: bold;
  color: #66512c;
}

